2013-08-06 Daniel Leidert <daniel.leidert@wgdd.de>
	* elements/elements.xml: Changed atom IDs of Lv and Fl and their
	  name histories. Fixed all atomic masses accordingly to the latest
	  publication of the IUPAC.
	* elements/mass.bibxml: Added latest atomic table publication.
	* tests/AtWt.xsl: Fixed handling of non-breaking spaces and the
	  latest IUPAC website.

2013-08-02 Egon Willighagen  <egonw@users.sf.net>
	* isotopes/isotopes.*: Added the half-lives of 209Th and 238Th (fixes #9)
	* INSTALL: typo fix 'applcations'
	* elements/elements.xml: Fixed the groups of Ds and Mt
	* elements/elements.xml|symbols.bibxml: Lv and Fl got official names
	* README, COPYING: in agreement with the following email, changed the license to CCZero:
		Date: Thu, 26 Jan 2012 21:21:28 +0100
		Delivered-To: egon.willighagen@gmail.com
		Message-ID: <CAMPqvY_UAdK6a2bkNe37y_HQJ+aHZwa8G=gQvW1BKAt81xaGBw@mail.gmail.com>
		Subject: BODR relicensing to CCZero
		From: Egon Willighagen <egon.willighagen@gmail.com>
		To: BlueObelisk-Discuss <Blueobelisk-discuss@lists.sourceforge.net>
		Content-Type: text/plain; charset=ISO-8859-1

2012-05-02 Daniel Leidert <daniel.leidert@wgdd.de>
	* elements/elements.xml: Fixed description for Copernicium.

2010-05-04  Jean Brefort  <jean.brefort@normalesup.org>
	* crystal/space-groups.xml: fixed Hall name for group 205.

2010-04-27 Daniel Leidert <daniel.leidert@wgdd.de>
	* elements/elements.xml: Fixed atomic weight for Rutherfordium
	accordingly to IUPAC AtWt table.
	* AUTHORS: Added myself.

2010-04-25  Egon Willighagen  <egonw@users.sf.net>
	* elements/elements.xml: Added IUPAC accept name for element 112.
	(KDE #235313)
	* elements/elements.xml: Updates mass of H2 to current value from
	webelements.com

2009-08-02  Jean Brefort  <jean.brefort@normalesup.org>
	* crystal/space-groups.xml: fixed group 229.

2009-05-16 Carsten Niehaus <cniehaus@kde.org>
	* elements/elements.xml: Synced elements.xml with the copy in Kalziums
	code repository. There it was spellchecked and several language issues
	have been found

2009-05-16 Daniel Leidert <daniel.leidert@wgdd.de>
	* elements/elements.xml (Uuo): Removed boiling point (unknown; just a
	predicted at 320-380K). Fixed discovery date - discovered in 2002 and
	2005 but published 2006 (KDE #192478).

2009-05-15 Daniel Leidert <daniel.leidert@wgdd.de>
	* elements/elements.xml (Cm): Fixed electronic configuration (KDE
	#192616).
	(Bh,Db,Hs,Lu,Mo,Mt,Ni,Rf,Rg,Sg,UUh,Yb,Zn): Fix atom weights accordingly
	to the 2007 Atomic Masses table by the IUPAC (KDE #192551).
	(F, Cl, Br, I, At, Uus): Typo fix: s/Halogene/Halogen. Thanks to Jean
	Bréfort for catching this.
	* tests/AtWt.xsl, tests/Makefile.am: Added a stylesheet to check the
	atomic weights in our database against the IUPAC table. The check
	target will do the test.
	* configure.ac (AC_CONFIG_FILES), Makefile.am (SUBDIRS): Added tests.

2008-03-29 Carsten Niehaus <cniehaus@kde.org>
	* elements/elements.xml: Remove patch from 2008-03-17 for legal
	reasons. For details, ask me or Egon.

2008-03-17 Egon Willighagen <egonw@users.sf.net>
	* elements/*.txt: removed in favor of the .xml source
	* isotopes/*.txt: ditto
	* scripts/elements.pl: obsolete, because .xml is the source now
	* scripts/isotopes.pl: ditto
	* scripts/crystalstructure.rb: ditto

2008-03-17 Carsten Niehaus <cniehaus@kde.org>
	* isotopes/isotopes.xml: Remove halflifes with a value of -1
	* elements/elements.xml: Rework the name origin.
	* elements/nameorigin.bibxml: Adding the file

2008-03-10 Daniel Leidert <daniel.leidert@wgdd.de>
	* COPYING: Updated copyright. Reformatting to textwidth of 80
	characters.

2008-03-10 Carsten Niehaus <cniehaus@kde.org>
	* elements/elements.xml: Element 118 had a wrong nameOrigin
	* elements/nameorigin.txt: Element 118 had a wrong nameOrigin

2008-03-01 Egon Willighagen <egonw@users.sf.net>
	* schemas/cml25.xsd: added Rg and Ds as element symbols
	* schemas/cml25.xsd: allow <scalar> inside <isotope>
	* schemas/dictionary.convention: extra validation for the dictionary

2008-03-01 Egon Willighagen <egonw@users.sf.net>
	* NEWS: BODR 7 released, made place for BODR 8 changes
	* schemas/cml23.xsd, cml25.xsd: Replaced CML 2.3 with CML 2.5
	  (closes SF bug #1905374)

2008-03-01 Egon Willighagen <egonw@users.sf.net>
	* ChangeLog: Fixed Carsten's name

2008-03-01 Egon Willighagen <egonw@users.sf.net>
	* NEWS: Making a release
	* TODO: Updated

2008-02-18 Daniel Leidert <daniel.leidert@wgdd.de>
	* scripts/elements.pl: Make sure that values exist for mass and
	exactMass (workaround for non-existent element 117).
	* elements/colors.txt: Added colors for elements 117, 118. Adjusted
	values for 109-116 (please fix yourself if necessary).
	* elements/elements.xml: Regenerated from source.

2008-02-18 Daniel Leidert <daniel.leidert@wgdd.de>
	* elements/blocks.txt: Added elements 117, 118.
	* elements/boilingpoint.txt: Added elements 96-98, 118.
	* elements/dates.txt: Added for elements 112-116, 118.
	* elements/dates.bibxml: Added related biblographic information.
	* elements/density.txt: Added for elements 99, 103-116.
	* elements/discovery_countries.txt: Added for elements 116, 118.
	* elements/family.txt: Added for elements 112-118.
	* elements/mass.txt: Added for element 118.
	* elements/names.txt: Added for elements 117, 118. Fixed formatting
	issue for element 116.
	* elements/nameorigin.txt: Added for elements 112-118.
	* elements/periods.txt: Added element 112-118.
	* elements/symbols.txt: Added for elements 117, 118.
	* THANKS: Patches provided by Ryan Kavanagh <ryanakca@kubuntu.org>.

2008-01-30 Carsten Niehaus <cniehaus@kde.org>
	* elements.pl: Improving the elements.pl script. It is now using a
	regular expressing instead of a strange check of the invalid atomic
	number
	* elements.pl: Fing the bug that discoverydates are not used when no
	person (discoverer) is known for that element. 
	* elements.xml: Regenerated
	* blueobelisk-dictionary.xml: Adding documentation for discoveryDate

2007-12-18 Daniel Leidert <daniel.leidert@wgdd.de>
	* Makefile.am (docsdir): Use the docdir variable.

2007-10-19 Daniel Leidert <daniel.leidert@wgdd.de>
	* bodr.pc.in: Re-added pkgdatadir (closes #1713504 sf.net).

2007-08-13 Daniel Leidert <daniel.leidert@wgdd.de>
	* bodr.pc.in: Removed unnecessary paths (closes #1713504 sf.net).
	* configure.ac: Added backwards-compatible snippet to determine the
	docdir variable/option value, that is available in newer autoconf
	versions, to ste the installation path of biblio HTML output.
	* bibtexml-xslt/html-harvard.xsl: Output PUBLIC and SYSTEM IDs for
	XHTML. Further fixed indentation.
	* crystal/Makefile.am: Added creation of biblio-html output and its
	installation.
	* crystal/space-groups.bibxml: Fixed invalid XML.
	* isotopes/Makefile.am: Replaced GNU make specific pattern.
	* dicts/Makefile.am: Ditto.
	* elements/Makefile.am: Ditto. Also set the installation path for
	biblio HTML to docdir.

2007-08-12  Jean Brefort  <jean.brefort@normalesup.org>
	* Makefile.am: add sace groups descriptions.
	* configure.ac: ditto.
	* crystal/Makefile.am: ditto.
	* crystal/space-groups.bibxml: ditto.
	* crystal/space-groups.xml: ditto.

2007-02-27 Egon Willighagen <egonw@users.sf.net>
	* THANKS, AUTHORS: added a few email addresses
	* elements/masses.txt: update elemental masses according to a new IUPAC
	  publication (closes #1660527)
	* THANKS: added Kevin Daughtridge for masses.txt patch

2007-02-26 Egon Willighagen <egonw@users.sf.net>
	* elements/*.txt: now list the MIT license instead of '??'

2007-01-24 Carsten Niehaus <cniehaus@kde.org>
	* elements/nameorigin.txt: Fix a typo for element 16

2007-01-17 Daniel Leidert <daniel.leidert.spam@gmx.net>
	* configure.ac (AC_INIT): Post release version bump to version 6.
	(AM_INIT_AUTOMAKE): Fixed obsolete usage. Output all warnings to
	inform about possible problems.

2007-01-17 Daniel Leidert <daniel.leidert.spam@gmx.net>
	* autogen.sh: Improved in many ways. Debug output option added.
	* schemas/Makefile.am: Added.
	* configure.ac (AC_CONFIG_FILES): Added schemas/Makefile.
	* Makefile.am (SUBDIRS): Added schemas directory.
	* scripts/crystalstructure.rb: Added executable bit to fix build
	error.
	* dicts/Makefile.am (XMLLINT_FLAGS_*, check-local):
	* isotopes/Makefile.am (XMLLINT_FLAGS_*, check-local):
	* elements/Makefile.am (XMLLINT_FLAGS_*, check-local, crystal_DATA)
	(element_DATA, EXTRA_DIST): Fixed xmllint usage and build issues
	(`make distcheck' errors).

2006-12-29 Egon Willighagen <egonw@users.sf.net>
	* scripts/elements.pl: Do not output acidity information, as source cannot
	  be validated (closes SourceForge bug #1603066)
	* elements/family.txt: The actinoids are no longer listed as rare earths
	  but as 'other metal' (closes SourceForge bug #1603063)

2006-10-16 Egon Willighagen <egonw@users.sf.net>
	* configure.ac, Makefile.am: added dicts subdir
	* dicts/Makefile.am: install the BO dictionary

2006-10-15 Jean Brefort  <jean.brefort@normalesup.org>
	* configure.ac: enable xmllint test.
	* bodr.pc.in: add datarootdir.
	* elements/Makefile.am: make check-local works.
	* isotopes/Makefile.am: make check-local works.

2006-10-15 Egon Willighagen <egonw@users.sf.net>
	* scripts/elements.pl: Tidied up Perl code
	* scripts/elements.pl: Disabled density which is not an element property
	* schema/elements.schematron, elements/Makefile.am: Extra validation
	* schema/isotopes.schematron, isotopes/Makefile.am: Extra validation
	* scripts/isotopes.pl: Do not create an entry for Xx

2006-09-02 Carsten Niehaus <cniehaus@kde.org>
	* elements/elements.xml: Refreshed
	* scripts/elements.pl: Activated the code which generates the XML for the
	  Density
	* isotopes/isotopes.xml: Refreshed
	* isotopes/halflife.txt: More data
	* isotopes/decay.txt: More data

2006-09-02 Carsten Niehaus <cniehaus@kde.org>
	* elements/elements.xml: Refreshed
	* scripts/elements.pl: Activated the code which generates the XML for the
	  country where an element has been discovered

2006-09-01 Carsten Niehaus <cniehaus@kde.org>
	* elements/elements.xml: Changes xsd:String to xsd:string as it is defined
	in the standard

2006-09-01 Carsten Niehaus <cniehaus@kde.org>
	* elements/dates.txt: Correct the name of K. W. Scheele to C. W. Scheele for
	Carl W. Scheele. We looked it up, both spellings are accepted but his
	birthname is Carl, not Karl.

2006-08-31 Carsten Niehaus <cniehaus@kde.org>
	* elements/dates.txt: Correct the name of K. W. Scheele. Tungsten named him
	"Scheel"
	* elements/dates.txt: Add the second name of K. W. Scheele to Chlorine

2006-08-15 Carsten Niehaus <cniehaus@kde.org>
	* elements/crystalstrutures.txt: Make Si ccp as that is the same as fcc

	* elements/crystalstrutures.txt: Make Mn sc (simple cubic)

	* scripts/crystalstrutures.rb: Remove the check for fcc as it is no longer needed

	* scripts/crystalstrutures.rb: Add check for simple cubic

	* scripts/crystalstrutures.rb: Fix title=""-generation (we had "b" twice)

2006-08-15 Carsten Niehaus <cniehaus@kde.org>
	* elements/crystalstrutures.xml: Improve the id to be SymbolNumber

2006-06-07 Daniel Leidert <daniel.leidert.spam@gmx.net>

	* configure.ac: Increased version number. Added xmllint macro (for
	validation purposes, but did not activate it yet).

	* scripts/Makefile.am (EXTRA_DIST): Added crystalstructure.rb.

	* isotopes/Makefile.am: Cleaned the file a bit.
	(check-local, XMLLINT_FLAGS): Added target, that should check the
	resulting XML files (not activated yet).

	* elements/Makefile.am: Ditto.
	(check-local, XMLLINT_FLAGS): Ditto.
	(EXTRA_DIST, CLEANFILES, crystalstructures_SRCS, xml_DATA, docs_DATA)
	(crystalstructures_BIBXML): Added crystalstructures* stuff.

	* acinclude.m4 (MP_PROG_XSLTPROC): Polished.
	(MP_PROG_XMLLINT): Added (for XML checking).

2006-08-15 Carsten Niehaus <cniehaus@kde.org>

	* elements/crystalstrutures.xml: Improve the id to be SymbolNumber

	* elements/boilingpoint.bibxml: Fix broken link to
	www.webelements.com.

	* elements/radii-covalent.bibxml: Ditto.
	
	* elements/meltingpoint.bibxml: Ditto.
	
	* elements/electroneg-pauling.bibxml: Ditto.
	
	* elements/crystalstructures.bibxml: Ditto.


2006-08-13 Egon Willighagen <ewilligh@uni-koeln-de>

	* scripts/elements.pl: now creates valid CML 2.3.
	
	* scripts/isotopes.pl: Ditto.
	
	* scripts/crystalstructures.rb: Ditto.

2006-08-11 Carsten Niehaus <cniehaus@kde.org>

	* created crystalstrutures.xml. The file contains information about
	  the crystals the pure elements form

	* removed crystallographic information from elements.xml. The
	  information moved (extended) to crystalstrutures.xml

	* added crystalstrutures.rb, a script which generates crystalstrutures.xml

2006-06-07 Daniel Leidert <daniel.leidert.spam@gmx.net>

	* configure.ac (PACKAGE_VERSION): Post release version bump to 3.

	* NEWS: Added information for release version 3.

2006-06-07 Daniel Leidert <daniel.leidert.spam@gmx.net>

	* bodr.pc.in: Fixed the directory-settings (sorry for that stupid
	mistake and thanks to Jean Bréfort).

2006-06-07 Daniel Leidert <daniel.leidert.spam@gmx.net>

	* INSTALL: Fixed/Removed some old/outdated instructions.

2006-06-07 Egon Willighagen <ewilligh@uni-koeln-de>

	* scripts/elements.pl: added Dublic Core license note

	* scripts/isotopes.pl: likewise

2006-06-07 Egon Willighagen <ewilligh@uni-koeln-de>

	* Makefile.am: added THANKS

2006-06-07 Egon Willighagen <ewilligh@uni-koeln-de>

	* THANKS: added Daniel Leidert

2006-06-07 Egon Willighagen <ewilligh@uni-koeln-de>

	* INSTALL: fixed program title

2006-06-07 Daniel Leidert <daniel.leidert.spam@gmx.net>

	* bibtexml-xslt/Makefile.am: Added MAINTAINERCLEANFILES.
	(EXTRA_DIST): Fixed the files which must be shipped (all imported XML
	files must be shipped).

	* configure.ac (AC_CONFIG_FILES): Added the Makefile in bibtexml-xslt.
	Added the MP_PROG_XSLTPROC macro to determine the xsltproc application
	location.

	* elements/Makefile.am (EXTRA_DIST, CLEANFILES, MAINTAINERCLEANFILES)
	(ELEMENTS_BIBXML, docs_DATA, elements_biblio.html)
	elements_biblio.bxml): Several fixes and improvements.

2006-06-07 Egon Willighagen <ewilligh@uni-koeln-de>

	* bibtexml-xslt/: added XSLT sheets to convert BibTeXML to HTML

	* elements/Makefile.am: convert *.bibxml to HTML

2006-06-07 Daniel Leidert <daniel.leidert.spam@gmx.net>

	* bodr.pc.in: datadir should be pkgdatadir and the value should be
	determined.

2006-06-07 Daniel Leidert <daniel.leidert.spam@gmx.net>

	* bodr.pc.in: Added datadir variable.

	* acinclude.m4: Added. Contains xsltproc macro.

2006-05-19 Daniel Leidert <daniel.leidert.spam@gmx.net>

	* autogen.sh: Removed autoheader run. Added possibility to link or
	copy auto* files, including a fix for a possible failure situation.

	* LICENSE: Moved to COPYING.

	* bodr.pc.in: Added a pkgconfig file.

	* configure.ac: Ditto. Removed config.h(.in) relevant stuff (not
	necessary for us). Added test for Perl modules.
	(PACKAGE_VERSION): Version bump to 2 as 1 is already released.

	* Makefile.am: Cleaning. Adding stuff to support the maintainer-clean
	target.

	* Makefile.am: Ditto. Introducing an implicit rule to build the XML
	file to install. Added installation target for the pkgconfig file.

	* elements/Makefile.am: Ditto.

	* scripts/Makefile.am: Ditto (necessary to support the implicit
	rules).

	* NEWS: Updated.

2006-05-19 Daniel Leidert <daniel.leidert.spam@gmx.net>

	* COPYING: Removed. Will be replaced by LICENSE.

	* ChangeLog: Fixed usage (ChangeLog content -> NEWS, ChangeLog is file
	changelog).

# UTF-8
